set_palette_range(3)

NAME
set_palette_range

SYNOPSIS
#include <allegro.h>

void set_palette_range(const PALETTE p, int from, int to, int vsync);

DESCRIPTION
Sets the palette entries between from and to (inclusive: pass 0 and 255 to set the entire palette). If vsync is set it waits for the vertical retrace, otherwise it sets the colors immediately.

SEE ALSO
set_palette(3), get_palette_range(3)